asgiref==3.11.0
attrs==25.4.0
certifi==2025.11.12
celery
cffi==2.0.0
channels
channels-redis
charset-normalizer==3.4.4
coverage
cryptography
cssselect==1.3.0
daphne
dj-database-url
Django==6.0
django-compressor
django-htmx
django-libsass
django-stubs==5.2.8
django-stubs-ext==5.2.8
djangorestframework
gunicorn==23.0.0
h11==0.16.0
idna==3.11
lxml==6.0.2
outcome==1.3.0.post0
packaging==25.0
psycopg2-binary
pycparser==2.23
PySocks==1.7.1
python-dotenv
redis
requests==2.32.5
scipy
selenium==4.39.0
sniffio==1.3.1
sortedcontainers==2.4.0
sqlparse==0.5.5
stripe
trio==0.32.0
trio-websocket==0.12.2
types-PyYAML==6.0.12.20250915
typing_extensions==4.15.0
tzdata==2025.3
urllib3==2.6.2
uvicorn[standard]
websocket-client==1.9.0
whitenoise==6.11.0
wsproto==1.3.2
